======================
Timer (Timer/Counter)
======================

.. doxygengroup:: group_hal_timer
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   

.. toctree::
   :hidden:

   group__group__hal__results__timer.rst
   

